@font-face {
	font-family: 'Trifelia';
	src: url('../fonts/TrifeliaRegular.eot');
	src: url('../fonts/TrifeliaRegular.eot?#iefix') format('embedded-opentype'),
		url('../fonts/TrifeliaRegular.woff2') format('woff2'),
		url('../fonts/TrifeliaRegular.woff') format('woff'),
		url('../fonts/TrifeliaRegular.ttf') format('truetype');
	font-weight: normal;
	font-style: normal;
	font-display: swap;
}

@font-face {
	font-family: 'Lenia-Sans';
	src: url('../fonts/LeniaSans-Regular.eot');
	src: url('../fonts/LeniaSans-Regular.eot?#iefix') format('embedded-opentype'),
		url('../fonts/LeniaSans-Regular.woff2') format('woff2'),
		url('../fonts/LeniaSans-Regular.woff') format('woff'),
		url('../fonts/LeniaSans-Regular.ttf') format('truetype');
	font-weight: normal;
	font-style: normal;
	font-display: swap;
}
@font-face {
	font-family: 'Lenia-Sans-Light';
	src: url('../fonts/LeniaSans-Light.eot');
	src: url('../fonts/LeniaSans-Light.eot?#iefix') format('embedded-opentype'),
		url('../fonts/LeniaSans-Light.woff2') format('woff2'),
		url('../fonts/LeniaSans-Light.woff') format('woff'),
		url('../fonts/LeniaSans-Light.ttf') format('truetype');
	font-weight: 300;
	font-style: normal;
	font-display: swap;
}



body{

	font-family: 'Lenia-Sans-Light';
	letter-spacing:0px;
}
.anto {
	font-family: 'Trifelia';
}
p {
    
    color: #525252;
}
.dibs_2026 .full-swiper-slide .full-slide-content .title, .dibs_2026 .home-blog .swiper-default-slide .swiper-slide .swiper-contents .swiper-text .swiper-title, .dibs_2026 .home-news .swiper-default-slide .swiper-slide .swiper-contents .swiper-text .swiper-title{
	font-family: 'Trifelia';
}
.full-swiper-slide .full-slide-content .title{
	line-height:1;	
}
.dibs_2026 .footer{
	background-size: cover;
}
.footer .book-cards-list .book-cards-item {
	border-color: #fff !important;
}
.footer .book-cards-list .book-cards-item .large-text{
	border:0px none;
}
.footer .f-links .f-title {
	color: white;
}
.cta-main .cta-section .cta-start {
	background-image: url(../images/footer-enq_bg.webp);
}
.cta-main .cta-section .cta-end {
	background-image: url(../images/cta-end-bg_.webp);
}
.bg-image-none{
	background-image:none !important;
}
.cta-main .home-blog .swiper-default-slide .swiper-slide .swiper-contents{
	border:0px none;
}

.footer .f-links ul li a {
	color: #FCFAF0;
}
.bg-cover{
	background-size:cover;
}

.dibs_2026 .btn.btn-bg-white{
	background-color:white;
	justify-content: space-between;
}
.dibs_2026 .btn.btn-bg-white:hover{
	color:white;
}
.dibs_2026 .btn.btn-bg-white .btn-arrow img{
	filter:invert(1);
}
.dibs_2026 .btn.btn-bg-white:hover .btn-arrow img{
	filter:none;
}
.dibs_2026 .counter-box .box-icon img {
	filter: brightness(0) invert(1);
}
.btn.btn-bg-white .button__bg:before{}
.btn.btn-bg-white .button__bg:after{}

.dibs_2026 .counter-box {
	background-color: rgba(255, 255, 255, 0.20);
	-webkit-backdrop-filter: blur(0);
	backdrop-filter: blur(0px); 

}
.boatshow-pop-wrap ul li .tooltip__base {
    background-color: #0d21479c;
    backdrop-filter: blur(6px);
    border-radius: 50px;
    overflow: hidden;
}
.dibs_2026 .full-swiper-slide .full-slide-content{
	background-image: url(../images/dis_bg.webp);
	background-position: left;
	background-size: cover;
}
.dibs_2026 .white-para p{
	color:white;

}
.full-swiper-slide .prev-thumb, .full-swiper-slide .next-thumb{
	opacity: 0.2;
}
.full-swiper-slide .next-thumb:after, .full-swiper-slide .prev-thumb:after{
	display:none;
}
.btn.btn-brown .button__bg {
	background-color:#B6781D ;
}
.dibs_2026 .show-features .top-bg-section {
	background-color: transparent;
	position: absolute;
	top: 80px;
	left: 0px;
	z-index: 1;
	height: auto;
}
.dibs_2026 .show-features .top-bg-section span.d-block.content__title {
    text-shadow: 0 4px 4px rgba(0, 0, 0, 0.35);
}
.dibs_2026 .show-features .img-show:after {
	background: linear-gradient(180deg, #c6b590 0%, rgba(82, 128, 205, 0) 100%);
}
.bottom-boat:after {
	background: -webkit-gradient(linear, left top, left bottom, color-stop(9%, rgb(0 0 0)), to(rgba(0, 28, 91, 0)));
	background: linear-gradient(to bottom, rgb(0 0 0) 9%, rgba(0, 28, 91, 0) 100%);
}
.testimonial-scroll .testi-contetn {
	background-image: url(../images/exhi_.webp);
	background-size: cover;
	background-position: right;
}

.dibs_2026 .home-blog .swiper-default-slide .swiper-slide {
	background-image: url(../images/news_bg.webp);
	background-position: right;
}
.dibs_2026 .home-news .swiper-default-slide .swiper-slide .swiper-contents .swiper-image {
	padding: 0;
	padding-bottom: 15px !important;
}
.dibs_2026 .h-news-slide .swiper-image:after{
	display:none;
}
.dibs_2026 .home-news .swiper-default-slide .swiper-slide {
	background-image: none !important;
	background-color:#F8F5F0;
}
@media (min-width: 1900px) {
	.container, .container-lg, .container-md, .container-sm, .container-xl, .container-xxl {
		max-width: 1700px;
	}
}
.dibs_2026 .full-swiper-slide .full-slide-image img{
	object-fit: cover;
}
@media (min-width:1025px) {
	.dibs_2026 h2{
		font-size:60px;
		font-size: clamp(3rem, 2.1429rem + 1.3393vw, 3.75rem);
		line-height:1.1;

	}
	.dibs_2026 .full-swiper-slide .full-slide-image .img-wrap{
		transform: none;
		height: 100%;
	}
	.dibs_2026 .full-swiper-slide .full-slide-image img{
		height:100%;
	}
}


@media (max-width: 1399px) {
  .dibs_2026 .bottom-boat .boatshow-pop-wrap ul {
    padding-top: 60px;
  }
}

.dibs_2026 .bottom-boat .boatshow-pop-wrap ul li {
  margin: 45px 0;
  position: static !important;
}

.dibs_2026 .bottom-boat .boatshow-pop-wrap ul li.item2 {
  padding: 0;
}

.dibs_2026 .bottom-boat .boatshow-pop-wrap ul li.item1 .tooltip__base {
  bottom: auto;
  right: -100%;
}

.dibs_2026 .bottom-boat .boatshow-pop-wrap ul li .pop-wrap.tooltip {
  position: static;
}

@media (max-width: 1599px) {
  .dibs_2026 .bottom-boat .boatshow-pop-wrap ul li {
    margin: 30px 0;
  }
}

.dibs_2026 .bottom-boat .boatshow-pop-wrap ul li:nth-child(1) {
  padding-right: 17%;
}

.dibs_2026 .bottom-boat .boatshow-pop-wrap ul li:nth-child(2) {
  padding-left: 17%;
}

.dibs_2026 .bottom-boat .boatshow-pop-wrap ul li:nth-child(3) {
  padding-right: 20.5%;
}

.dibs_2026 .bottom-boat .boatshow-pop-wrap ul li:nth-child(4) {
  padding-left: 20.5%;
}

.dibs_2026 .bottom-boat .boatshow-pop-wrap ul li:nth-child(5) {
  padding-right: 20.5%;
}

.dibs_2026 .bottom-boat .boatshow-pop-wrap ul li:nth-child(6) {
  padding-left: 20.5%;
}

.dibs_2026 .bottom-boat .boatshow-pop-wrap ul li:nth-child(7) {
  padding-right: 16%;
}

.dibs_2026 .bottom-boat .boatshow-pop-wrap ul li:nth-child(8) {
  padding-left: 16%;
}

@media only screen and (min-width: 992px) {
	.dibs_2026 .full-swiper-slide .full-slide-image {
		padding: 0;
	}
	.dibs_2026 .testimonial-scroll .title{
		font-size:80px;
		line-height: 1;
		font-size: clamp(3rem, 2.1429rem + 1.3393vw, 3.75rem);
	}
}

@media (min-width: 768px) {
	.home-banner .banner-title h1 {
		font-size: 80px;
		font-size: clamp(3.625rem, 2.0536rem + 2.4554vw, 5rem);
	}
}


/* Reveal 2026 */

.revealme_2026{
  overflow:hidden;
}

/* when used as block text (p or headings) */
h1 .revealme_2026,
h2 .revealme_2026,
h3 .revealme_2026,
p.revealme_2026{
  display:block;
}

.revealme_2026{
  overflow:hidden;
}

.revealme_2026 .line{
	display:block;
	white-space: unset;
}

.revealme_2026 .char{
  display:inline-block;
  will-change:transform, opacity;
}


.revealme_2026_fadeintop{
  opacity:0;
  transform:translateY(40px); /* start below */
  will-change: transform, opacity;
}
.post-banner-bg span.text-brown {
	color: #FFCD7E !important;
	letter-spacing: 4px;
	margin-bottom: 10px;
	display: block;
}

/* Reveal 2026 end */

.single-post-container .post-banner-section .post-banner-bg:before, .single-post-container .post-banner-section .post-banner-bg:after, .inside-main .inside-banner-section .inside-banner-bg:after, .dibs-accommodation-lists .loop-item:nth-of-type(3n + 1) .card-image:after, html .single-post-container .f-links ul li:before{
	display:none !important;
}
html .single-post-container .f-links ul{
	border-bottom:0px none;
}
.speaker-items .loop-speakers:nth-of-type(3n+1) .speaker-item .speaker-img:after, .speaker-items .loop-speakers:nth-child(odd) .speaker-item .speaker-img:after, .speaker-items .loop-speakers:nth-child(odd) .speaker-item .speaker-img:after, .speaker-items .loop-speakers:nth-child(2n) .speaker-item .speaker-img:after{
	background-image: url(../images/bg_spkr_26.webp) !important;
}
section.show_time_wrapper {
	background-image: url(../images/show_time_bg.webp) ;
	background-size: cover;
	background-position: right bottom;
}
.revealme_2026 .home-blog .swiper-default-slide .swiper-slide .swiper-contents .swiper-text .date{
	 color: #022275;
}
 .full-swiper-slide .full-swiper-button-prev, .full-swiper-slide .full-swiper-button-next{
	border-color:#022275;
}
.full-swiper-slide .full-swiper-button-prev svg path, .full-swiper-slide .full-swiper-button-next svg path{
	fill:#022275;
}
.single-post-container .post-banner-section .post-banner-bg {
    background-position: bottom left;
}

html .show-features .img-show svg g:hover rect:not(.dibs-rect-1) {
    stroke: none;
    fill: #0000002e;
}

html .show-features .img-show svg g:hover text {
    fill: white;
}
.bs-tabs-dibs nav .nav .nav-link{
	flex:1;
}
.inside-main .featured-img:after{
	background-image: url(../images/em-bg_.webp);
	background-color: transparent;
	background-size: cover;
}
@media (min-width: 1024px) {
	html body .inside-main .inside-banner-section .inside-banner-bg {
		min-height: 460px;
	}
	html body .inside-main .inside-banner-section:not(body.page-id-1952 .inside-main .inside-banner-section) {
		padding-top: 0px;
	}
	html .single-post-container.shows-shows-features .post-banner-bg {
		min-height: 664px;
	}
	.show-features .img-show {
		
		padding-bottom: 390px;
	}

}
div#smooth-wrapper {
    display: flex;
    flex-direction: column;
}
.show-features .img-show {
    background-color: black;

}

.gradient-bottom-new:after {
    content: "";
    position: absolute;
    width: 100%;
    height: 300px;
    z-index: -1;
    bottom: 0px;
    left: 0;
    /* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#000000+0,000000+100&0+0,0.65+100 */
    background: linear-gradient(to bottom, rgba(0,0,0,0) 0%,rgba(0,0,0,0.65) 100%);
    /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    pointer-events: none;
}

.gradient-bottom-new {
    position: relative;
}

html .card-default-block .card-slide {
   

    background-color: #F9F5F1;
    background-image: none;
}
.card-default-block .card-slide .card-contents .card-image{
	padding:0px;
}
.single-post-offers-wrap {
    background: #001C5B;
}

.single-post-offers-left {
	background-image: url(../images/news-offers-img.webp);
	background-color: transparent;
	background-size: cover;
}
html .single-post-offers-right ul {
    color: white;
}
.single-post-offers-wrap li a {
    color: white !IMPORTANT;
}
html .single-post-container ul li{
	position: relative;
	padding-left: 23px;
}
html .single-post-container ul li:before {
	content: "";
	width: 10px;
	height: 10px;
	background: #a18054;
	display: inline-flex;
	margin-right: 10px;
	position: absolute;
	left: 0px;
	top: 7px;
}
.speaker-items .loop-speakers .speaker-item, .speaker-items .loop-speakers .speaker-item .speaker-content .speaker-text, .blog-items .blog-item {
    background-color: #F9F5F1 !important;
    background-image: none !important;
}
.single-post-container .post-content h2 {
    font-family: 'Trifelia';
}
.section-title {
    font-family: 'Trifelia';
}
.bg-white_2026{
	background:white !important;
}
.testimonial-scroll .testimonial-cards-wrap .testimonial-card .testimonial-cards-img {
    background-image: url(../images/ins_bg_.webp);
}
@media (min-width: 1024px) {
    html .sticky  header.header-nav {
        padding: 5px 15px;
        min-height: 60px;
    }
    
    html .sticky header.header-nav .logo-class {
        height: 60px;
    }
    
    html .sticky header.header-nav svg {
        height: 50px;
    }
	html .sticky header {
		background: rgba(5, 39, 129, 0.5019607843);
		-webkit-backdrop-filter: blur(10px);
		backdrop-filter: blur(10px);
	}
	.single-post-container .post-banner-section h1, .inside-main .inside-banner-section h1 {

		font-size: 62px;
		font-size: clamp(3rem, 1.8571rem + 1.7857vw, 4rem);
	}
	.book-cards-list .book-cards-item .large-text {
		font-size: 24px;
		border: 0px none;
	}

	.book-cards-list .book-cards-item .count-text {
		font-size: 20px;
	}
}

@media (min-width: 1200px) and (max-width: 1800px) {
	.featured_image .image {
		width: calc(100% + -50px);
		right:12%;
	
	}
}

@media (max-width: 991.98px) {
	.home .full-swiper-slide .full-swiper-button-prev svg path, .home .full-swiper-slide .full-swiper-button-next svg path {
		fill: #fff;
	}
	.dibs_2026 .full-swiper-slide .full-slide-content .title {
		padding-top: 30px;
	}
	
	.show-features .img-show .boat-show-mobile-list {
		top: 100px;
	}

	.bottom-boat .boat-title {
		padding-top: 80px;
	}
	
   html .featured_image .image {
        width: 80%;
        height: auto;
        padding: 0px;
        position: static;
        transform: inherit;
        margin-top: 50px;
    }
	html header .logo-class {
		height: 50px;
	}
	
	.header-nav .nav-lists>ul li a {
		font-family: 'Trifelia';
	}
	.nav-lists .btn {
		padding: 0px 15px;
		min-width: 220px;
	}
}

.boatshow-pop-wrap .tooltip__shape {
    fill: none;
    backdrop-filter: none;
}



.boatshow-pop-wrap .tooltip__shape path {
       fill: none;
    backdrop-filter: none;
}
.boatshow-pop-wrap ul li .tooltip__base {
    background-color: #003bad21;
    backdrop-filter: blur(6px);
    border-radius: 50px;
    overflow: hidden;
}

html .text-brown {
    color: #B6781D !important;
}
body {
    color: #022275 !important;
}
html .speaker-items .modal-content {
    background-color: #F9F5F1 !important;
    background-image: none !important;
}
.fe_getinthere {
    position: absolute;
    top: 50%;
    right: 0px;
    transform: translateY(-50%);
}

.fe_getinthere img {
    max-width: 70%;
}
.essential-lists-wrap ul.bus-timing {
    display: flex;
    flex-wrap: wrap;
    gap: 10px;
}

.essential-lists-wrap ul.bus-timing li {
    border-bottom: 1px solid #D2D2D2;
    width: calc(50% - 5px);
}
ul.bus-timing span {
    color: #525252;
}
.by_car_driving p {
    color: #525252;
}
.default-card-image:after {
    content: "";
    height: 400px;
    width: 100%;
    position: absolute;
    background: black;
    top: 0;
    z-index: -1;
    left: 0;
	background-image: url(../images/blur_01.webp);
	object-fit: cover;
	pointer-events: none;
}
.default-card-style.beige_color {
    background: #C0A57A1A;
}

.default-card-image {
    padding: 20px;
    position: relative;
}

.default-card-content {
    padding: 0px 20px 20px 20px;
}

.d-card-title.anto.text-uppercase {
    font-size: 22px;
    color: #001C5B;
    margin-bottom: 10px;
}

.default-card-content p {
    margin: 0;
	
}

.d-card-img-in {
    position: relative;
}

.d-card-img-in img {
    height: 420px;
    object-fit: cover;
}
.ticketing-regisration .default-card-image {
    padding: 0;
}

.ticketing-regisration .default-card-content {
	padding: 20px;
	flex:1;
	display: flex;
	flex-direction: column;
}
.ticketing-regisration .more-text-cards.text-center {
    margin-top: auto;
}

.ticketing-regisration .more-text-cards p  {
   
	font-size: 12px;
}

.ticketing-regisration .default-card-style {
    display: flex;
    flex-direction: column;
}
html .taxi-offer-lsits .tab-boxes-item {
    min-height: 90px;
}
.promo-block-cards .tab-boxes-item .tab-box-text {
    letter-spacing: 1px;
    font-size: 14px !important;
    font-weight: bold !important;
}
@media (max-width: 991.98px) {
    html .post-inner .sub-title {
        font-size: 36px;
    }

	html .inside-main .inside-banner-section .inside-banner-bg {
		min-height: 500px;
	}
	html .single-post-container.shows-shows-features .post-banner-bg {
		min-height: 500px;
	}
	h2.d-block.home-fe-title {
		font-size: 42px;
		line-height: 1.2;
	}
	.nav-lists.mob-style-button-nav {
		display: flex;
		flex-direction: column;
		justify-content: space-between;
		flex: 1;
	}

	.nav-lists.mob-style-button-nav .mob-button-header {
		justify-content: center !important;
		text-align: center;
	}
	.fe_getinthere {
		position: static;
		transform: none;
		margin-top: 40px;
	}
	
	.essential-lists-wrap ul.bus-timing li {
		width: calc(50% - 5px);
	}
	
}

@media (max-width: 767px) {
	.essential-lists-wrap ul.bus-timing li {
		width:100%;
	}
}



.single-post .single-post-container {
    position: relative;
}

.single-post .single-post-container:after {
    content: "" !important;
    background: linear-gradient(180deg, #001C5B 0%, rgba(0, 28, 91, 0.00) 100%);
    position: absolute;
    width: 100%;
    height: 300px;
    display: block;
    z-index: 1;
    top: 0px;
}

.single .single-post-container .post-banner-section .post-banner-bg:after {
    content: "" !IMPORTANT;
    background: #00040cb0;
    width: 100%;
    height: 100%;
    position: absolute;
    display: block !important;
    z-index: 1;
}

html .single .single-post-container.no-overlay .post-banner-section .post-banner-bg::after{
    content: none !important;
    display: none !important;
}


.show-features .img-show .boat-show-mobile-list ul li a .round-item {
	background-color: #B6781D;
}
.span-text-ls {
    letter-spacing: 4px;
    text-transform: uppercase;
}
.parking-info {
    border-color: #001C5B;
}


.visa-section .book-cards-item {
    background-color: transparent;
    border-color: rgba(0, 0, 0, 0.95) !important;
}

.book-cards-list.flex-wrap {
	gap: 5px;
	grid-template-columns: repeat(3, 1fr);
	display: grid !important
}
.border-app-req {
    border: 1px solid black;
    flex-wrap: wrap;
    display: flex;
    padding: 30px 20px;
}
.bg-lb-gradient {
    background: linear-gradient(180deg, rgba(1, 107, 97, 0.20) 0%, rgba(1, 107, 97, 0.00) 100%) !important;
}
.special-accommodation:before {
    content: "";
    background-image: url(../images/spcl-acc.webp) !important;
}
.essential-accommodation-listing .card-default-block .card-slide .card-contents .card-text {
    background: #F4F7FF;
}
.visa-section .book-cards-item {
		flex: 0 0 auto;
		width: 100%;
}
ul.bus-timing.revealme.application-lists li {
	margin-bottom: 0px;
}
@media (max-width: 767px) {
	.book-cards-list.flex-wrap {
		grid-template-columns: repeat(1, 1fr);
	
	}
	.essential-contents-wrap .book-cards-list {
		flex-wrap: wrap;
	}
	.flex-wap-mobile{
		flex-wrap: wrap;
	}
}

/* 	.book-cards-list .book-cards-item .large-text {
		color: black;
	} */

	.visa-section .text- {
		color: #525252;
	}




.how-to-book-section ul {
    padding: 0 !important;
    padding-left: 18px !important;
    color: #505050;
    margin-top: 28px;
}

.how-to-book-section ul a{
	color: #001C5B;
	text-decoration:none;
}

.app-info:before, .app-info .border-center{
	display:none !important;
}
.plan-your-visit-box ul li {
    margin-bottom: 4px;
    font-size: 14px;
}
.esse-ul-list-items .application-lists li {
    background: transparent !important;
}
.em-promo .taxi-offer-lsits .tab-boxes-item {
    background: transparent;
}
.em-promo .taxi-offer-lsits .tab-boxes-item .text-brown {
    color: #C0A57A !important;
}
.count_2026.count__bkp.content__title .line {
		width:auto !important;
	}

@media (min-width: 992.98px) {
	
	.count_2026.count__bkp.content__title {
		font-size: clamp(1.75rem, 0.1786rem + 2.4554vw, 3.125rem);
	}
}






/* CSS popup shows */



:root {
	--gold: #B6781D;
	--deep-navy: #050c1a;
	--white: #ffffff;
	--glass: rgba(255, 255, 255, 0.05);
}

/* --- Background Section --- */
.main-viewport {
	position: relative;
	width: 100%;
	height: 100vh;
	background: url('https://dubaiboatshdev.wpenginepowered.com/wp-content/uploads/2026/01/c-image10.jpg') center/cover no-repeat;
	display: flex;
	align-items: center;
	justify-content: center;
}

.overlay-vignette {
	position: absolute;
	inset: 0;
	background: radial-gradient(circle, transparent 20%, rgba(0,0,0,0.8) 100%);
}

/* --- Hotspots --- */
.hotspot {
	position: absolute;
	cursor: pointer;
	display: flex;
	align-items: center;
	gap: 12px;
	padding: 10px;
	z-index: 5;
}

.main-viewport .dot {
	width: 14px;
	height: 14px;
	background: var(--gold);
	border-radius: 50%;
	position: relative;
	box-shadow: 0 0 15px var(--gold);
}

.main-viewport .dot::after {
	content: '';
	position: absolute;
	inset: -8px;
	border: 1px solid #fff;
	border-radius: 50%;
	animation: pulse 2s infinite;
}

@keyframes pulse {
	0% { transform: scale(1); opacity: 1; }
	100% { transform: scale(2.5); opacity: 0; }
}

.main-viewport .label {
	font-weight: 700;
	letter-spacing: 2px;
	text-transform: uppercase;
	background: rgba(0,0,0,0.6);
	padding: 6px 15px;
	border-radius: 4px;
	backdrop-filter: blur(5px);
	opacity: 1;
	transition: 0.3s;
	color: white;
	font-family: 'Trifelia';
}

.hotspot:hover .label {
	opacity: 1;
	background: var(--gold);
	color: #fff;
}

/* Positions */
.main-viewport  .p1 { top: 30%; left: 20%; }
.main-viewport  .p2 { top: 25%; left: 55%; }
.main-viewport  .p3 { top: 45%; left: 75%; }
.main-viewport  .p4 { top: 65%; left: 15%; }
.main-viewport  .p5 { top: 75%; left: 40%; }
.main-viewport  .p6 { top: 60%; left: 60%; }

/* --- Curtain Popup --- */
.curtain-popup {
	position: fixed;
	inset: 0;
	z-index: 100;
	visibility: hidden;
	display: flex;
}

.curtain-panel {
	position: absolute;
	inset: 0;
	background: var(--deep-navy);
	transform: translateX(100%);
}

.curtain-content {
	position: relative;
	width: 100%;
	height: 100%;
	padding: 10% 0px;
	display: flex;
	flex-direction: column;
	justify-content: center;
	z-index: 2;
	opacity: 0;
	max-width:1470px;
	margin:0px auto;
}

.curtain-content h2 {
	font-size: clamp(3rem, 10vw, 8rem);
	font-weight: 900;
	line-height: 0.9;
	margin-bottom: 30px;
	text-transform: uppercase;
	font-family: 'Trifelia';
}

.curtain-content p {
	font-size: 1.2rem;
	line-height: 1.6;
	color: rgba(255,255,255,0.7);
	border-left: 2px solid var(--gold);
	padding-left: 30px;
}

/* Navigation in Popup */
.popup-nav {
	position: absolute;
	bottom: 50px;
	left: 0;
	right: 0px;
	display: flex;
	justify-content: space-between;
	align-items: center;
}

.pop-btn-close {
	background: none;
	border: none;
	color: var(--gold);
	font-size: 14px;
	font-weight: 700;
	letter-spacing: 3px;
	cursor: pointer;
	display: flex;
	align-items: center;
	gap: 15px;
}

.pop-btn-cta {
	padding: 20px 50px;
	background: var(--gold);
	color: #fff;
	text-decoration: none;
	font-weight: 800;
	font-size: 12px;
	letter-spacing: 2px;
	text-transform: uppercase;
	transition: 0.3s;
}

.main-viewport  .btn-cta:hover { transform: translateY(-5px); box-shadow: 0 10px 20px rgba(197, 160, 89, 0.3); }
.pop-btn-close:hover {
	color: white;
}

.pop_bg_shows {
	position: absolute;
	left: 0;
	top: 0;
	height: 100%;
	background: #000000;
	width: 100%;
	z-index: 1;
	display: block;
	opacity: 0.5;
	pointer-events: none;
	background-size: cover;
}

.pop_bg_shows:after {
	position: absolute;
	top: 0;
	width: 100%;
	height: 100%;
	background-color: #001647;
	opacity: 0.6;
	z-index: 0;
	pointer-events: none;
	content: "";
	display: block;
}

/* --- Responsive --- */
@media (max-width: 768px) {
	.hotspot { position: static; }
	.main-viewport { flex-direction: column; height: auto; min-height: 100vh; padding: 20px; gap: 15px; }
	.overlay-vignette { background: rgba(0,0,0,0.8); }
	.curtain-content { padding: 50px 20px; justify-content: flex-start; }
	.main-viewport  .popup-nav { flex-direction: column-reverse; gap: 30px; bottom: 30px; }
	.main-viewport .label {
		font-size: 10px;
	}
	
	

	.pop-btn-cta {
		padding: 15px 15px;
		letter-spacing: 2px;
	}

	.popup-nav {
		padding: 10px;
	}

	.pop-btn-close {
		gap: 8px;
		letter-spacing: 1px;
	}

	.curtain-popup {
		z-index: 9999;
	}

	.curtain-content p {
		font-size: 16px;
	}

}



